.version.contact_us /* version checker */
{
	color: #0000F0;
	background-color: #FB58C8;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 746px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -23px;
	margin-bottom: -50px;
	width: 0.01px;/* should not cover content below */
}

#pu801
{
	width: 0.01px;
	padding-bottom: 212px;
	margin-left: -100px;
}

#u801
{
	z-index: 29;
	height: 212px;
	position: fixed;
	top: 0px;
}

#u801-bw
{
	z-index: 29;
}

#menuu1099
{
	z-index: 30;
	width: 256px;
	position: fixed;
	top: 89px;
	left: 50%;
	margin-left: -36px;
}

#u1100
{
	width: 84px;
	min-height: 40px;
	position: relative;
	margin-right: -10000px;
}

#u1101
{
	width: 84px;
	padding-bottom: 23px;
	position: relative;
}

#u1102-4
{
	width: 84px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u1348
{
	width: 84px;
	min-height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u1349
{
	width: 84px;
	padding-bottom: 23px;
	position: relative;
}

#u1351-4
{
	width: 84px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u1355
{
	width: 84px;
	min-height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 172px;
}

#u1358
{
	width: 84px;
	padding-bottom: 23px;
	position: relative;
}

#u1101.MuseMenuActive,#u1349.MuseMenuActive,#u1358.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u1360-4
{
	width: 84px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u1101.MuseMenuActive #u1102-4,#u1349.MuseMenuActive #u1351-4,#u1358.MuseMenuActive #u1360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u4309
{
	z-index: 62;
	width: 213px;
	margin-left: 731px;
	top: -83px;
	margin-bottom: -60px;
	position: relative;
}

#u4309_img
{
	padding-right: 23px;
}

#u1461
{
	z-index: 2;
	min-height: 275px;
	background: -webkit-gradient(linear, left center, right center, from(#1B1A66),color-stop(100%, #29ABE2));
	background: -webkit-linear-gradient(left,#1B1A66 ,#29ABE2 100%);
	background: linear-gradient(to right,#1B1A66 ,#29ABE2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1B1A66, endColorstr=#FF29ABE2, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B1A66', endColorstr='#FF29ABE2', GradientType=1)";
	background-size: 100% auto;
}

#u3199
{
	z-index: 23;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 100px;
}

#pu1030-20
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 518px;
}

#u1030-20
{
	z-index: 3;
	width: 363px;
	min-height: 171px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1474-4
{
	z-index: 25;
	width: 192px;
	min-height: 14px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1461-bw
{
	z-index: 2;
	min-height: 275px;
}

#pu814
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -34px;
}

#u814
{
	z-index: 49;
	min-height: 121px;
	padding-bottom: 51px;
}

#u1461_align_to_page,#u814_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u134-6
{
	z-index: 50;
	width: 920px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 120px;
}

#u814-bw
{
	z-index: 49;
	min-height: 121px;
	margin-top: 194px;
}

#u2057
{
	z-index: 56;
	width: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 131px;
}

#u2059
{
	z-index: 58;
	width: 280px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 760px;
}

#u2061
{
	z-index: 60;
	width: 364px;
	position: relative;
	margin-right: -10000px;
	left: 399px;
}

.html
{
	background: #FFFFFF url("../images/greygrad.jpg") no-repeat left top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 23px;
}

